Subject: Re: USB driver not detecting mouse? (lots of detail)

From: David Hay <[email-masked]>
Date: Tue, 21 Sep 1999 18:27:02 -0700 (PDT)

I've attached the patch for the changes I had to make to get the USB driver
compiled under 2.2.12.  If anyone sees anything funny looking, pls let me
know.  Thanks!

--- Ira K Weiny <[email-masked]> wrote:
> > 
> > I got the 2.3 USB code from cvs.on.openprojects.net.  I had to update it
> a
> > bit to include the 2.2 spinlock.h since it seems to have moved in the 2.3
> > kernel.  If I think of it, I'll try to make some patches once I get
> home...
> 

===
------------------------------------------------------------
 David Hay                                     \|/ ____ \|/
 [email-masked]                              ~@-/ oO \-@~
 http://home.earthlink.net/~dhay/              /_( \__/ )_\
 ~ Live well ~ Laugh often ~ Love much ~          \__U_/